package cn.pluss.platform.vo;

import java.io.Serializable;

public class FansInfoCountVO  implements Serializable{

	/** 
	* @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么) 
	*/
	private static final long serialVersionUID = 1L;
	
	/**
	 * 粉丝消费今日返现总额
	 */
	private Double fansReturnMoneyNowDayCount;
	
	/**
	 * 粉丝今日消费总额
	 */
	private Double fansConsumMonyNowDayCount;

	public Double getFansReturnMoneyNowDayCount() {
		return fansReturnMoneyNowDayCount;
	}

	public void setFansReturnMoneyNowDayCount(Double fansReturnMoneyNowDayCount) {
		this.fansReturnMoneyNowDayCount = fansReturnMoneyNowDayCount;
	}

	public Double getFansConsumMonyNowDayCount() {
		return fansConsumMonyNowDayCount;
	}

	public void setFansConsumMonyNowDayCount(Double fansConsumMonyNowDayCount) {
		this.fansConsumMonyNowDayCount = fansConsumMonyNowDayCount;
	}

	


	

}
